body{
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #0d0d0d;
    color: #ffb96f;
}

header{
    background-color: #111111;
    text-align: center;
    padding: 25px 10px;
    border-bottom: 1px solid #e8a766;
}

header h1{
    color: #e8a766;
    margin: 0;
    margin-bottom: 15px;
    font-size: 26px;
}

.undertitel{
    font-size: 16px;
}

.meny{
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #000;
    padding: 15px;
}

.meny a{
    text-decoration: none;
    color: #e8a766;
    padding: 20px 12px;
    width: 300px;
    height: 20px;
    text-align: center;
    border: 1px solid #e8a766 ;
    margin: 5px;
    border-radius: 5px;
    font-weight: bold;
    font-size: 16px;
}

.meny a:hover{
    background: #e8a766;
    color: black;
}

.introtext{
    
    padding: 15px;
    align-items: center;
    border: 1px solid #e8a766;
    border-radius: 5px;
    width: 287px;
    margin:auto;
    margin-bottom: 20px;
    margin-top: 15px;
}

.introtext h2{
    color: #e8a766;
    font-size: 18px;
    text-align: center;
}

.introtext p{
    font-size: 15px;
    text-align: left;
}

.introtext_lit{
    padding: 15px;
    align-items: center;
    width: 280px;
    margin:auto;
}

.introtext_lit h2{
    color: #e8a766;
    font-size: 18px;
    text-align: center;
}

.introtext_lit p{
    font-size: 14px;
    text-align: left;
}

.introtext_os{
     padding: 10px;
    align-items: center;
    width: 280px;
    margin:auto;
}

.introtext_os h2{
    color: #e8a766;
    font-size: 22px;
    text-align: center;
}

.introtext_kn{
    padding: 7px;
    align-items: center;
    width: 300px;
    margin:auto;
}

.introtext_kn h2{
    text-align: center;
}

.introtext_kn p{
    text-align: left;
}

.böcker{
    gap: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 35px;
}

.tider{
    gap: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 25px;
}

.öppettider{
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
}

caption{
    color: #e8a766;
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 15px;
}

table{
    border-collapse: collapse;
    width: 300px;
    margin-top: 15px;
}

th, td{
    border: 1px solid #e8a766;
    padding: 10px;
    align-items: center;
    text-align: center;
}

.kontaktform{
    padding-bottom: 25px;
    width: 300px;
    margin: 0 auto;
}

form{
    border: 1px solid #e8a766;
    padding: 15px;
}

.kontaktform h3{
    color: #e8a766;
    font-size: 18px;
    text-align: center;
}

input, textarea{
width: 260px;
padding: 6px;
margin-top: 5px;
border: none;
border-radius: 5px;
}

button{
    border: 1px solid #e8a766;
    color: #e8a766;
    background: #111111;
    align-items: center;
    width: 120px;
    height: 30px;
    border-radius: 5px;
    font-size: 15px;
    display: block;
    margin: auto;
}

.information-boxar{
   gap: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.information-boxen{
    background: #111111;
    padding: 15px;
    border: 1px solid #e8a766;
    border-radius: 5px;
    text-align: center;
    width: 320px;
    height: auto;
    margin-bottom: 25px;
}

.information-boxen h3{
text-align: center;
}

.information-boxen p{
    text-align: left;
}

.bok-kort{
    background: #111111;
    padding: 15px;
    border: 1px solid #e8a766;
    border-radius: 5px;
    text-align: center;
    width: 320px;
    height: auto;
    margin-bottom: 25px;
    justify-content: center;
}

.bok-kort a:hover{
    background: #e8a766;
    color: black;
} 

.tid-kort{
    background: #111111;
    padding: 15px;
    border: 1px solid #e8a766;
    border-radius: 5px;
    text-align: center;
    width: 320px;
    height: auto;
    margin-bottom: 25px;
    justify-content: center;
}

.bok-kort img{
    max-width: 280px;
    height: auto;
    justify-content: center;
}

.tid-kort img{
    margin-top: 10px;
    max-width: 280px;
    height: auto;
}

.bok-kort h3{
    color: #e8a766;
    font-size: 18px;
}

.tid-kort h3{
    color: #e8a766;
    font-size: 18px;
}

.bok-kort p{
    font-size: 16px;
    margin-top: 20px;
    text-align: left;
}

.tid-kort p{
     font-size: 16px;
    margin-top: 20px;
    text-align: left;
}

.knapp{
    display: inline-block;
    text-decoration: none;
    color: #e8a766;
    text-align: center;
    border: 1px solid #e8a766;
    border-radius: 5px;
    font-size: 14px;
    width: 120px;
    height: 15px;
    padding: 10px 18px;
}

#hapo{
     width: 280px;
    height: 186px;
}

.boktitel{
    text-align: center;
    padding: 20px;
}

.boktitel h2{
    color: #e8a766;
}

.bokboxen img{
width: 280px;
height: auto;
}

.bokboxar{
    gap: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.bokboxen{
    background: #111111;
    padding: 15px;
    border: 1px solid #e8a766;
    border-radius: 5px;
    text-align: center;
    width: 320px;
    height: auto;
    margin-bottom: 25px;
    justify-content: center;
}

.bokboxen h3{
    color: #e8a766;
    text-align: center;
}

.bokboxen p{
    text-align: left;
}

.toppen, .tillstart{
text-align: center;
margin: 30px;
}

.toppen a:hover{
    background: #e8a766;
    color: black;
}

.tillstart a:hover{
    background: #e8a766;
    color: black;
}

.toppen a, .tillstart a{
    text-decoration: none;
    color: #e8a766;
    border: 1px solid #e8a766;
    border-radius: 5px;
    background: #111111;
    padding: 12px 45px;
}

footer{
    margin-top: 60px;
text-align: center;
background-color: #111111;
border: 1px solid #e8a766;
}

.presentation{
    text-align: center;
    border-bottom: 0.5px solid #e8a766;
}

@media screen and (min-width: 768px){

    header{
         border-bottom: 2px solid #e8a766;
    }

header h1{
    font-size: 30px;
}

.undertitel{
    font-size: 20px;
}

    .meny{
        flex-direction: row;
justify-content:space-around;
flex-wrap: wrap;
padding: 50px 90px;
gap: 5px;
    }
.meny a{
    width: 200px;
    justify-content: center;
    border: 2px solid #e8a766 ;
    font-size: 18px;
}

.introtext{
     width: 550px;
     border: 2px solid #e8a766 ;
}

.introtext h2{
    color: #e8a766;
    font-size: 20px;
}

.introtext p{
    font-size: 18px;
}

table{
    width: 500px;
}

.kontaktform{
    width: 500px;
}

input, textarea{
    width: 450px;
}

}